﻿/* This one content special mark up for different sites */

body {
    font-size: 20px;
    line-height: 1.1;
    font-family: "Pragati Narrow", Verdana, Helvetica, Sans-Serif;
    color: #000;
    background-color: #fff;
}

header, footer, nav, section {
    display: block;
}

input, button, textarea, .form-control-lg {
    border-radius: 0;
}

h1, h2, h3 {
    font-weight: bold;
    line-height: 1.5;
}

h2 {
    font-size: 40px;
    line-height: 1.1;
    letter-spacing: -1px;
}

h3 {
    font-size: 20px;
    line-height: 25px;
}

.rte h2 {
    margin: 0.5em 0 0.25em 0;
}

.intro-blocks .rte {
    padding-bottom: 40px;
}

.getintouch h2 {
    font-size: 60px;
    line-height: 101px;
    margin: 0.5em 0 0 0;
    letter-spacing: 2px;
}

.logo {
    height: 120px;
    padding: 32px 2vw;
    padding: 32px 0 32px 2vw;
}

    .logo.footer {
        height: 56px;
        padding: 0 32px 0 0;
    }

.text-red {
    color: #F43737;
}

.pbr {
    padding-bottom: 30px;
}

/* --- Sign up--- */
#signup h2 {
    font-size: 50px;
    line-height: 1.7;
}

#signup .submit {
    border-radius: 0;
    width: 180px;
    text-align: center;
    border-color: #E4ECF0;
    background-color: #E4ECF0;
}

#signup input[type=email] {
    border-radius: 0;
    width: calc(100% - 180px);
    max-width: 500px;
}

/* --- Fade up Animation--- */

.fadeup {
    position: relative;
    -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 2s; /* Firefox < 16 */
    -ms-animation: fadein 2s; /* Internet Explorer */
    -o-animation: fadein 2s; /* Opera < 12.1 */
    animation: fadein 2s;
}

.back2Top {
    display: none;
    position: fixed;
    right: 15px;
    bottom: 15px;
}

@keyframes fadein {
    from {
        opacity: 0;
        top: 30px;
    }

    to {
        opacity: 1;
        top: 0;
    }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from {
        opacity: 0;
        top: 30px;
    }

    to {
        opacity: 1;
        top: 0;
    }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from {
        opacity: 0;
        top: 30px;
    }

    to {
        opacity: 1;
        top: 0;
    }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from {
        opacity: 0;
        top: 30px;
    }

    to {
        opacity: 1;
        top: 0;
    }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from {
        opacity: 0;
        top: 30px;
    }

    to {
        opacity: 1;
        top: 0;
    }
}

/* --- Colors ---*/
.txt-color-match, a {
    color: #001B50;
}

.bg-match {
    background-color: #001B50;
}

.bg-match-dark {
    background-color: #071648;
}

.bg-dark {
    background-color: #363636 !important;
}

    .bg-dark.light {
        background-color: #B8C1CF !important;
    }

/* Styles for basic forms
-----------------------------------------------------------*/
fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
}

.editor-label {
    margin: 1em 0 0 0;
}

.editor-field {
    margin: 0.5em 0 0 0;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #f00;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #f00;
    background-color: #fee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #f00;
}

.validation-summary-valid {
    display: none;
}

.barTop.text-white {
    border-color: white;
}

/*  --- sepcial ---  */

.menu-level-1.Email {
    height: 120px;
    width: 90px;
}

    .menu-level-1.Email .icon {
        position: absolute;
        left: 10px;
        top: 49%;
        width: 40px;
        transform: translateY(-50%);
    }

.match-help {
    position: relative;
}

.match-help-bar {
    padding-top: 6.25vw;
    padding-bottom: 6.25vw;
}

.barTop {
    display: block;
    padding: 20px 0 0 0;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #001B50;
    width: 100%;
}

    .barTop.text-big {
        padding: 0;
    }

/* --- Service --- */

/* Project and hover text*/
.project {
    position: relative;
}

    .project.noimg img {
        display: none;
    }

    .project.noimg h2 {
        margin-bottom: 30px;
        letter-spacing: -2px;
        font-size: 50px;
        line-height: 1;
    }

    .project a {
        text-decoration: none;
    }

        .project a.text {
            display: block;
            position: absolute;
            z-index: -1;
            top: 0;
            left: 0;
            height: 100%;
            width: 100%;
            text-align: center;
            color: white;
            background-color: rgba(7,22,72,0.5);
            display: flex;
            align-items: center;
            justify-content: center;
            opacity: 0;
            transition: opacity 0.2s ease-in-out;
        }


    .project .text .Aligner:after {
        content: "+";
        font-weight: normal;
        clear: both;
        font-size: 200%;
        margin-top: 1em;
    }

    .project:hover a.text, .project:active a.text {
        z-index: 2;
        opacity: 1;
    }

.current .project {
    margin-bottom: 30px;
}

.project-details h2.title {
    margin-bottom: 20px;
    font-size: 48px;
    letter-spacing: -2px;
}

.inPageTesti {
    position: relative;
}

    .inPageTesti:before {
        content: ' ';
        position: absolute;
        top: 0;
        right: 0;
        width: 50%;
        height: 100%;
        background-position: center;
        display: block;
        background-size: cover;
    }

/* Main*/
@media(min-width:992px) {
    .flex-row-reverse-lg {
        flex-direction: row-reverse;
    }

    .banner .container {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%,-50%);
    }




    .inPageTesti .leftpart {
        position: relative;
    }

        .inPageTesti .leftpart:after {
            width: 52px;
            height: 72px;
            content: ' ';
            background-image: url('/assets/images/triangle.png');
            background-size: cover;
            position: absolute;
            left: 100%;
            bottom: 20px;
            z-index: 3;
        }

    .spBlockSize {
        margin-top: -170px;
        padding: 170px 50px 0 50px;
    }

    .footer.menu {
        text-align: right;
        float: right;
        padding: 5.5px 0;
    }

    .menu.footer > a + a {
        margin-left: 60px;
    }
}

@media(min-width:1441px) {
    .container {
        max-width: 1440px;
    }
}

@media(min-width:1681px) {
    .container {
        max-width: 1680px;
    }
}

/* page banner and footer */
#ContactForm input, #ContactForm textarea, #ContactForm a.barTop, #ContactForm .g-recaptcha {
    margin: 0 auto 15px auto;
    max-width: 671px;
    display: block;
}

#ContactForm input {
    height: 67px;
}

    #ContactForm input[type=submit] {
        background-color: #221F74;
        color: white;
    }

.banner {
    background-image: url('/assets/images/1903x900.png');
    background-position: center;
    background-size: cover;
    min-height: 50vw;
    position: relative;
}

.bannerContent p {
    line-height: 1.25;
}

.text-big {
    font-size: 24px;
    line-height: 1.5;
}

#footermenu {
    min-height: 150px;
    border-top: 1px solid silver;
}

    #footermenu small {
        font-size: 13px;
        line-height: 15px;
    }

    #footermenu a {
        font-size: 20px;
        line-height: 1.7;
    }

.menu.footer > a:last-of-type {
    color: #ACACAC;
}

@media(max-width:991px) {
    .back2Top {
        display: block;
    }

    .inPageTesti:before {
        width: 100%;
    }

    .footer.menu {
        column-count: 2;
        width: 100%;
        text-align: center;
    }

    .menu.footer > a {
        display: block;
    }

    .logo {
        height: 56px;
        padding: 4px;
        width: unset;
    }

        .logo > img {
            height: 48px;
            width: auto;
        }

    .menu-level-1.Email {
        display: none;
    }


    .match-help > img {
        display: none;
    }

    .hide-sm {
        display: none;
    }

    .menu-level-1 {
        padding: 0;
    }

    .menumain a {
        padding: 13px 20px;
        display: block;
    }

    .pastProjects .grid-item {
        width: 50%;
        padding: 0.78125vw;
    }

        .pastProjects .grid-item.c2 {
            width: 100%;
            padding: 0.78125vw;
        }




    .banner .bannerContent {
        padding: 30px 0;
    }
}


@media(min-width:992px) {
    #ContactForm input, #ContactForm textarea, #ContactForm a.barTop, #ContactForm .g-recaptcha {
        width: 90%;
    }

    .match-help > img {
        position: absolute;
        top: 0;
        height: 100%;
        max-height: 100%;
        width: auto;
        left: 0;
        transform: translateX(-50%);
    }

    #signup .left h2 {
        padding-right: 90px;
    }

    #signup .right {
        margin-left: -80px;
    }

    .menu-level-1 {
        padding: 50px 10px;
    }

    .pastProjects .grid-item {
        width: 25%;
        padding: 0.78125vw;
    }

        .pastProjects .grid-item.c2 {
            width: 50%;
            padding: 0.78125vw;
        }




    .flex-row-reverse-md {
        -ms-flex-direction: row-reverse !important;
        flex-direction: row-reverse !important;
    }
}

/*--- menu ---*/
.menu-level-1 {
    font-size: 20px;
    line-height: 1;
}

.menumain a {
    /*color: #557740;*/
}

.Email a.barTop {
    padding-top: 4px;
}

.menu-level-1.contact {
    position: relative;
}

.contact .icon {
    position: absolute;
    right: 84px;
    top: 50%;
    transform: translateY(-50%);
    width: 40px;
}

nav {
    text-transform: capitalize;
    font: Regular 20px/34px Pragati Narrow;
}

@media(min-width:1200px) {
    .menu-level-1 {
        padding: 50px 1.5625vw;
    }
}


@media(min-width:992px) {
    .bannerContent h1 {
        font-size: 4.16667vw;
        line-height: 1;
    }

    .menu-level-1.contact {
        padding-left: 84px;
        padding-right: 160px;
    }


    .subitems {
        max-height: 0;
        /*width:100vw;*/
        transition: all linear 0.1s;
        /*overflow: hidden;*/
        position: absolute;
        top: 100%;
        left: 0;
        width: 300px;
        z-index: 1;
    }

        .subitems > div {
            transition: max-height ease-in-out 0.2s;
            max-height: 0;
        }

    .menu-level-1:active > .subitems, .menu-level-1:hover > .subitems {
        padding-bottom: 20px;
        padding-top: 15px;
    }

        .menu-level-1:active > .subitems > div, .menu-level-1:hover > .subitems > div {
            max-height: 100vh;
            padding: 12px 0 12px 30px;
            opacity: 1;
        }

    .subitems:before {
        content: " ";
        position: absolute;
        top: 0;
        left: 0;
        transform: translateX(-50%);
        width: 200vw;
        height: 100%;
        background-color: rgba(255,255,255,0.9);
        z-index: 1;
    }

    .subitems a {
        border-bottom: 1px solid black;
    }

    .menu-level-2 {
        padding: 0 0 0 30px;
        margin: 0;
        max-height: 0;
        overflow: hidden;
        transition: all linear 0.1s;
        position: relative;
        z-index: 3;
        opacity: 0;
    }

    /*.menu-level-1.active .menu-level-2,*/
    .menu-level-1:active .menu-level-2, .menu-level-1:hover .menu-level-2 {
        padding: 10px 0;
        max-height: 50px;
    }
}


@media (max-width:991px) {

    .bannerContent h1 {
        font-size: 8.3333vw;
        line-height: 1;
    }

    nav > i.mobile-ctrl {
        /*position: absolute;
                bottom: 100%;
                right: 0;
                z-index: 99;*/
        padding: 18px;
        background-color: #70a53f;
        color: white;
    }

    nav > .menumain {
        background-color: white;
        /*padding-top: 16px;*/
        width: 450px;
        max-width: 90vw;
    }

    .menu-level-2 {
        border-top: 1px solid silver;
    }
}
